<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.unis.lawEnforcementSupervision.modular.lesJointInspectionTask.mapper.LesJointInspectionTaskMapper">
    <select id="pageList" parameterType="com.baomidou.mybatisplus.core.conditions.Wrapper" resultType="com.unis.lawEnforcementSupervision.modular.lesJointInspectionTask.entity.LesJointInspectionTask">
        SELECT
            jit.*, ar.audit_user_id auditUserId,
            ar.audit_time auditTime,
            su.`NAME` auditUserName
        FROM
            biz_les_joint_inspection_task jit
        LEFT JOIN biz_audit_request ar ON jit.id = ar.request_id
        LEFT JOIN sys_user su ON ar.audit_user_id = su.ID
        ${ew.customSqlSegment}
    </select>
</mapper>